@charset "utf-8";
/* レスポンシブ（メディアクエリ）用 css */


@media screen and (min-width:769px) {
.sp {
  display: none !important;
}
.br-sp {
    display: none;
}
.gNav2 {
    display: block !important;
}
}

@media screen and (max-width:1300px) {
    .header_box1:before {
        content: '';
        position: absolute;
        width: 80px;
        height: 120px;
        background-image: url("https://daiwa-dks.com/blog/wp-content/uploads/2020/03/icon.png");
        background-size: cover;
        right: -90px;
        bottom: -185px;
        z-index: 1; 
      }
}
.clearfix {
    zoom: 1;
}

@media screen and (max-width:960px) {
  .tbWrap {
    padding-left: 20px;
    padding-right: 20px;
  }

  
  .header_box1 {
    padding: 10px 20px;
    width: 100%;
  }
  .gNav {
    width: 280px;
    float: none;
    position: absolute;
    top: 100%;
    right: 0;
    z-index: 2;
    height: 90vh;
    overflow: hidden;
  }
  .gNav ul {
    padding-top: 0;
    position: absolute;
    top: 0;
    right: -280px;
    width: 100%;
    z-index: 2;
  }
  .gNav li {
    display: block;
    width: 100%;
    border-top: 1px solid #ccc;
  }
  .gNav li a {
    background-color: #fff;
    padding-top: 10px;
    padding-bottom: 10px;
  }
  
  
  .gNavBtn {
    display: block;
    width: 50px;
    height: 50px;
    padding: 10px;
    position: absolute;
    top: 10px;
    right: 10px;
  }
}


@media screen and (max-width:768px) {
     .pc {
    display: none !important;/*  スマホ時のみ表示*/
      }
      .sp {
        display: block;
      }
      .br-sp { display:block; }
      .br-pc {display: none;}
    body{
        min-width: 100%;
    }
    .header_box1, .dropmenu{
        width: 100%;
    }
    .header_box1:before {
        display: none;
    }
    .header_box1_logo{
        width: 70%;
        padding-top: 0;
    }
    .header_box1_logo img{
        width: 100%;
        max-width: 200px;
    }
    .openNav{
		

        min-width: 80px;
        max-width: 80px;
		

    }
    .openNav span {
        font-size: 8px;
		/*margin-bottom: -10px;*/
    }
    .gNav2{
        height: auto;
        display: none;
    }
    .dropmenu{
        margin:  0 auto;
    }
    .dropmenu li{
        width: 100%;
        float: none;
        height: 40px;
        border-bottom: 1px solid rgba(255, 255, 255, 0.4);
    }
    .dropmenu li a{
        padding: 19px 50px 17px;
        background: #87cefa;
        color: #333;
        font-size: 12px;
        height: 40px;
    }
    /* .dropmenu li a:before{
        content: "\f0da";
        font-family: "fontAwesome";
    } */
    .dropmenu li a, .dropmenu li ul li a{
        text-align: left;
    }
    .dropmenu li ul li a{
        border-top: 0;
        padding: 10px 10px 10px 70px;
    }
    .dropmenu li ul{
        /* display: none; */
        position: static;
    }
    .dropmenu li ul li{
        height: auto !important;
        border-bottom: 0 !important;
    }
    .dropmenu li ul li:first-child{
        border-top: 1px solid rgba(255, 255, 255, 0.4);
    }
    .dropmenu li::before, .dropmenu li::after{
        display: none;
    }
    
    .header_box2 {
        padding-top: 0px;
        padding-bottom: 0px;
    }
    .header_box2 span {
        margin: 0;
    }
    .header_box2 p{
        font-size: 11px;
        font-weight: normal;
		text-align: center;
    }
    .header_box2 dl{
        display: block;
        margin:  0 auto;
        padding: 0 0px;
    }
    .header_box2 dt, .header_box2 dd{
        display: block;
        width: 100%;
        padding:15px 20px
    }
    .header_box2 dt{
         background-color: #1E90FF;
         text-align: center;
         padding: 15px 0;
    }
    .header_box2 dd{
         text-align: center;
    }
	
	
	
    .header_box2 dt span{
        color: #fff;
        font-size: 14px;
        display: inline-block;
        padding: 0 0px;
        background-color: transparent;
        border-radius: 0px;
        margin-right: 0px;
        position: static;
        top: 0px;
    }


    .linkBox{
        padding: 30px 20px 0;
        background-color: #eee;
    }
    .linkBox ul{
        width: 100%;
    }
    .linkBox li{
        width: 48%;
        float: left;
        position: static;
    }
    .linkBox li:first-child{
        margin-right: 4%;
    }
    .linkBox li:last-child{
        float: none;
        clear: both;
        width: 48%;
        margin:  0 auto;
    }
    .linkBox li p{
        width: 100%;
        background-color: transparent;
        position: static;
        top: 0;
        left: 0;
        margin:  0 auto;
        padding: 20px 0 30px;
        color:  #0F1012;
        font-size: 16px;
        font-weight: bold;
    }
    .linkBox li p span{
        font-size: 14px;
        font-weight: normal;
    }

    .footer{
        padding-top: 25px;
        padding-bottom: 91px;
    }
    .footer .header_box1{
        padding: 0px 20px 25px;
    }
    .footer .header_box1_logo{
        margin:  0 auto;
        padding-top: 0;
        text-align: center;
        float: none;
    }
    .footer_box{
        padding: 20px 10px;
        background-color: #1E90FF;
        text-align: center;
    }
    .footer_box hr{
        content: "";
        display: block;
        width: 100%;
        margin:  20px auto;
        height: 1px;
        background-color: #fff;
        border:  0;
    }
    .footer_box img:first-child{
        width: 60%;
        max-width: 365px;
    }
    .footer_box img:last-child{
        width: 60%;
        max-width: 316px;
    }
    .fixedSP{
        width: 100%;
        position: fixed;
        bottom: 0;
        left: 0;
        overflow: hidden;
        background-color: #1E90FF;
        display: table;
    }
    .fixedSP p.phone{
        padding: 15px 25px 15px 45px;
        width: 70%;
        display: table-cell;
        vertical-align: middle;
        text-align: right;
        border-right: 1px solid rgba(255, 255, 255, 0.4);
    }
    .fixedSP p.phone img{
        width: 100%;
        max-width: 365px;
    }
    .fixedSP p.mail{
        padding: 15px 15px 15px 35px;
        width: 30%;
        display: table-cell;
        vertical-align: middle;
        text-align: left;
    }
    .fixedSP p.mail span{
        font-size: 12px;
        color: #fff;
    }

    /* [ Index Page]
    ----------------------------------------------*/
    .title_pc {
        display: none;
    }
    .titlebox .title_sp{
        text-align: left;
        display: inline-block !important;
    }
    .title_sp {
        font-size: 18px !important;
        display: block;
        color: #333;
        font-family: "Kozuka Gothic Pr6N";
        position: relative;
        padding-left: 30px;
    }
    .title_sp:before {
        content: "";
        position: absolute;
        display: block;
        width: 44px;
        height: 100%;
        left: 0;
        top: 0;
        background: url(../img/common/icon-title.png) no-repeat;
        background-size: 30px auto;
    }
    .titlebox span {
        margin-top: 20px;
        font-size: 12px;
        text-align: center;
    }
    .titlebox.topBox4_box1 {
        padding: 0 10px 10px;
    }
    .topBox1 {
        padding: 0 20px;
    }
    .topBox1_link {
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
    }
    .topBox1_link div {
        width: 49%;
        margin-bottom: 30px;
    }
    .topBox1_link p{
        width: 100%;
    }
    .topBox1_link div+div {
        margin-left: 2%;
    }
    .topBox1_link .topBox1_img {
        text-align: center;
    }
    .topBox1_box2 {
        width: 100% !important;
        text-align: center;
    }
    .topBox1_box2 div {
        width: 100%;
        text-align: center;
        font-size: 16px;
        padding-top: 20px;
    }
    .topBox1_box2 .topBox1_img {
        width: 49%;
        margin: 0 auto;
    }
    .topBox2 {
        padding: 40px 20px;
    }
    .topBox2_img, .topBox2_txt {
      width: 100%;
      float: none;
      text-align: center;
    }
    .topBox2_img img {
        float: none;
        margin-right: 0;
    }
    .topBox3 .topBox4_box1 {
        padding-bottom: 25px;
        padding-top: 40px;
    }
    .topBox3_cont1 {
        background: none;
        padding: 0;
        margin: 0;
    }
    .topBox3_main {
        background: #1E90FF;
        text-align: center;
        padding: 25px 20px;
    }
    .topBox3_main-img, .topBox3_main-txt {
        width: 100%;
        text-align: center;
        float: none;
        margin: 0;
    }
    .topBox3_main-img img {
        float: none;
    }
    .topBox3_main-txt span {
        text-align: center;
    }
    .topBox3_main-txt span:first-child {
        margin-bottom: 10px;
    }
    .topBox3_1 {
        padding: 0 20px;
    }
    .topBox3_1-items div+div {
        margin-left: 2%;
    }
    
    .topBox3_1-txt p {
        font-size: 13px;
    }
    .topBox3_1-txt p:first-child {
        font-size: 15px;
    }
    .topBox3_1-item {
        position: relative;
        padding-bottom: 60px;
    }
    .topBox3_1-btn {
        width: 100%;
        position: absolute;
        bottom: 0;
    }
    .topBox3_1-items img {
        padding: 0;
        border: 0;
    }
    .topBox4_box2 {
        padding-top: 20px;
        padding-bottom: 0px;
    }
    .topBox2-main {
         padding: 10px 5px;
    }
    .topBox4_box2-items {
        justify-content: start;
    }
    .topBox4_box2-item {
        width: 48%;
        /*border: 1px solid #ddd;*/
        box-sizing: border-box;
    }
    .topBox4 {
        padding: 0 20px;
    }
    .topBox4_box2-item {
        margin-right: 4%;
        text-align: center;
    }
    .topBox4_box2-item:nth-child(4n) {
        margin-right: 4%;
    }
    .topBox4_box2-item:nth-child(2n) {
        margin-right: 0;
    }
    .topBox5 {
        padding: 0 20px;
        padding-bottom: 20px;
    }
    .topBox5_main >a img {
        max-width: 590px;
        margin: 0 auto;
    }
    .topBox5_maker {
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
    }
    .topBox5_maker a{
        width: 48%;
        max-width: 280px;
    }
    .topBox5_maker a {
        margin-right: 4%;
        margin-bottom: 4%;
    }

    .topBox5_maker a:nth-child(2n) {
        margin-right: 0;
    }
    .topBox5_maker a img {
        width: 100%;
        max-width: 280px;
    }
    /* [ Aircon Page]
    -----------------------------------------------*/
    .topBox4_box1{
        padding-top: 20px;
        padding-bottom: 25px;
    }
    .topBox4_box2{
        background: #FFF;
    }
    .topBox4_box2-item a {
        height: 50px;
    }
    .topBox4_box2-item a:first-child {

    }
    .topBox4_box2-item a span {
        font-size: 12px;
    }
    .airconBox1 .topBox4_box2{
        padding: 0 20px;
    }
    .airconBox1 .topBox4_box2 img{
        width: 100%;
    }
    .airconBox2 {
        padding: 20px 20px;
    }
    .airconBox2_list, .new_products{
        width: 100%;
        /* padding: 0px 45px; */
    }

    .airconBox2>img{
        width: 90%;
    }
    .airconBox2_desc {
        padding: 20px 10px 10px;
    }
    .airconBox2_desc p, .airconBox2_desc .txt_ttl {
        font-size: 14px;
    }
    .airconBox2_desc .blue3 {
        color: #1E90FF;
        font-size: 16px !important;
        font-weight: bold;
    }
    .airconBox2_list{
        overflow: hidden;
        border: 0;
        background-color: #eee;
        padding: 30px 10px 20px;
    }
    .airconBox2_list p {
        font-size: 12px;
    }
    .airconBox2_list ul{
        width: 90%;
        max-width: 450px;
        margin-top: 0;
        display: -webkit-flex;
        display: -moz-flex;
        display: -ms-flex;
        display: -o-flex;
        display: flex;
        justify-content: center;
        padding-top: 0;
    }
    .airconBox2_list ul li{
        display: block;
        width: 52px;
        margin: 10px;
        padding: 0;
    }
    .airconBox3 .topBox4_box2 {
        padding: 0px 0px 0px;
    }
    .aircon2Box3 .boxcol_info {
    /* border-top: 1px solid #ddd; */
        padding: 10px;
        border-top: 0;
    }
    .airconBox2_btn {
        -webkit-flex-direction: column;
        -moz-flex-direction: column;
        -ms-flex-direction: column;
        -o-flex-direction: column;
        flex-direction: column;
        -ms-align-items: center;
        align-items: center;
        justify-content: center;
    }
    .boxcol{
        width: 48%;
        margin-right: 4%;
        margin-bottom: 4%;
    }
    .boxcol:nth-of-type(3n){
        margin-right: 4%;
    }
    .boxcol:nth-of-type(2n){
        margin-right: 0%;
    }
    .boxcol p{
        text-align: left;
    }
    .boxcol dt{
        padding: 5px 0px 5px 0px;
        width: 3px;
    }
    .boxcol dd{
        padding: 5px 10px 5px 10px;
        font-size: 12px;
    }
    .boxcol p{
        padding: 10px 10px;
    }
    .boxcol dt img{
        display: none;
    }
    .airconBox3{
        padding: 0 20px 50px;
    }
    .airconBox4 img.large_img{
        width: 100%;
        max-width: 611px;
    }
    .airconBox2 {
        padding-bottom: 0;
    }
    .airconBox2_desc p,.airconBox2_desc .txt_ttl {
        font-size: 10px;
    }
    .airconBox2_desc .blue2 {
        font-size: 16px;
    }
    .airconBox2_btn a {
        font-size: 14px;
        line-height: 40px;
    }
    .airconBox2_list p {
        font-size: 13px;
    }
    .airconBox3 .topBox4_box1 {
        padding-top: 20px;
    }
    .blue2 {
        height: 40px;
    }
    .air-cont-ttl {
       margin-bottom: 35px;
    }
    .air-cont {
        padding: 0 10px;
    }
    .air-txt {
       font-size: 14px;
    }
    .air-flex:after {
       width: 30px;
       height: 38px;
       bottom: -20px;
       background-size: cover;
    }
    .air-flex {
        padding: 25px 0;
    }

    .air-cont-ttl2 {
       margin-top: 30px;
    }

    .air-cont-ttl3 {
       padding-top: 25px;
    }
    .air-cont-txt {
       font-size: 13px;
       color: #000;
       padding: 20px 0 30px;
       text-align: center;
       line-height: 120%;
    }
    .air-cont-img1 {
       padding-bottom: 35px;
    }
    .air-cont-img2 {
       padding-bottom: 15px;
    }
    .air-cont-txt2 {
       font-size: 12px;
       color: #000;
       padding: 0 10px;
       line-height: 120%;
    }
    /* [Senjyou Page]
    ----------------------------------*/
    .senjyou_main {
        padding: 0 10px 40px;
    }
    .senjyou_main p {
        font-size: 12px;
    }
    .senjyou_main p img {
        width: 100%;
        max-width: 640px;
    }
    .senjyou_main p .mw-1{
        max-width: 611px;
    }
    .senjyou_main p .mw-2{
        max-width: 605px;
    }
    .bg-gr {
        background-color: #fff !important;
        margin: 0 !important;
		
    }
    .senjyou-tab p:last-child {
        padding: 25px 0 30px !important;
    }
    .senjyou-tab p:last-child{
        text-align: left;
    }
    .senjyou-tab span {
        font-weight: normal !important;
    }
    .sen {
        width: 100%;
        max-width: 300px;
        margin: 0 auto;
        padding: 20px 0;
        justify-content: space-between;
    }
    .sen-col1 {
        width: 40%;
    }
    .sen-col2 {
        width: 12%;
        position: relative;
    }
    .sen-ar {
        padding-bottom: 50px;
    }
    .s-last {
        position: absolute;
        bottom: 0;
    }
    .s-last .img {
        padding-top: 20px;
        right: -20px;
    }
    .sen-txt {
        padding: 5px 0 15px;
        font-size: 11px;
        text-align: center;
        color: #333;
        letter-spacing: -1px;
    }
    .sen-img {
        text-align: center;
    }
    .sen-img img {
        max-width: 100%;
    }
    .sen-rel {
        position: relative;
        text-align: right;
    }
    .sen-rel img {
        max-width: 100%;
    }
    .sen-rel.rel1 {
        right: -20px;
        margin: 30px 0;
    }
    .sen-rel.rel2 {
        right: -20px;
        padding-bottom: 50px;
    }
    .ar2 {
        padding-bottom: 690px;
    }
    .pd1 {
        padding: 50px 0;
    }
    .pd2 {
        padding: 35px 0;
    }
    .pd3 {
        padding-bottom: 175px;
    }
    .pd4 {
        padding: 12px 0 50px;
    }
    .pd5 {
        padding: 75px 0 60px;
    }
    .pd6 {
        padding: 15px 0 90px;
    }
    .pd7 {
        padding: 35px 0 15px;
    }
    .pd8 {
        padding: 100px 0 35px;
    }
    .pd9 {
        padding: 125px 0 105px;
    }
    .pd10 {
        padding: 55px 0 100px;
    }
    .pd11 {
        padding: 20px 0 40px;
    }
    .pd12 {
        padding: 25px 0 0;
    }
    .pd13 {
        padding: 25px 0 150px;
    }
    .pd14 {
        padding: 0 0 60px;
    }
    .pd15 {
        padding: 0 0 55px;
    }
    .pd16 {
        padding: 0 0 80px;
    }
    .pd17 {
        padding: 45px 0 85px;
    }
    .pd18 {
        padding: 0 0 120px;
    }
    .pd19 {
        padding: 65px 0 105px;
    }
    .pd20 {
        padding: 0 0 40px;
    }
    .pd21 {
        padding: 0 0 50px;
    }
    .sen2 {
        width: 100%;
        max-width: 320px;
        margin: 0 auto;
    }
    .sen2-flex {
        -webkit-flex-wrap: wrap;
        -moz-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
        -o-flex-wrap: wrap;
        flex-wrap: wrap;
        -webkit-flex-direction: row;
        -moz-flex-direction: row;
        -ms-flex-direction: row;
        -o-flex-direction: row;
        flex-direction: row;
        -ms-align-items: center;
        align-items: center;
        justify-content: center;
        padding-bottom: 45px;
    }
    .sen2-txt {
        order: 2;
        width: 100%;
        text-align: center;
        font-size: 15px;
    }
    .sen2-img {
        order: 1;
        width: 100%;
        text-align: center;
    }
    .sen2-item-txt {
        font-size: 13px;
    }
    .sen2-txt.flex {
        justify-content: center;
    }
    .sen2-flex {
        -webkit-flex-direction: column;
        -moz-flex-direction: column;
        -ms-flex-direction: column;
        -o-flex-direction: column;
        flex-direction: column;
        justify-content: center;
        -ms-align-items: center;
        align-items: center;
    }
    .sen2-item-txt.flex {
        left: 0;
    }
    .sen2-item {
        padding-bottom: 20px;
    }
    .flex1 {
        -webkit-flex-wrap: wrap;
        -moz-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
        -o-flex-wrap: wrap;
        flex-wrap: wrap;
        padding-top: 40px;
    }
    .flex1 span {
        padding: 10px;
        width: 100%;
        text-align: center;
    }
    .sen2-box2 {
        -webkit-flex-wrap: wrap;
        -moz-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
        -o-flex-wrap: wrap;
        flex-wrap: wrap;
    }
    .sen2-box2-txt {
        width: 100%;
        text-align: center;
        padding-top: 15px;
    }
    .se {
        padding-top: 20px;
    }
    .se-txt {
        font-size: 13px;
    }
    /* [Anshin Page]
    ----------------------------------*/
    .anshin_main {
        padding-bottom: 20px;
    }
    .anshin_main-img1 {
        padding: 8px;
        border: 3px solid #1E90FF;
    }
    .anshin_main1 {
        padding: 0 20px;
    }
    .anshin_main-img2 {
        padding: 8px;
        border: 3px solid #DDD;
    }
    .anshin-txt {
        font-size: 12px;
        padding-top: 10px;
        padding-bottom: 20px;
    }
    .anshin_main2 {
        padding-top: 20px;
    }
    .anshin-title {
        padding-bottom: 10px;
    }
    .anshin-title p  {
        text-align: center;
    }
    .anshin-title p span{
        font-size: 18px;
        color: #333;
        font-weight: bold;
        font-family: "Kozuka Gothic Pr6N";
        line-height: 161%;
    }
    .anshin-title img {
        width: 100%;
        max-width: 190px;
        display: inline-block;
    }
    .anshin-title p span:last-child {
        color: #D80000;
    }
    .anshin_tab {
        padding-bottom: 10px;
    }
    .anshin_tab p:last-child {
        font-size: 12px;
    }
    .ashin_main3 {
        padding-bottom: 40px;
    }
    .ashin_main3-items {
        padding: 0 40px;
        padding-bottom: 20px;
        flex-wrap: wrap;
    }
    .ashin_main3-items:last-child {
        padding-top: 30px;
    }
    .ashin_main3-items a {
        width: 49%;
        margin-bottom: 2%;
    }
    .ashin_main3-items a:nth-child(2n) {
        margin-right: 0;
    }
    .ashin_main3 .blue-bar {
        text-align: center;
    }
    .anshin_main-item .blue-bar{
        text-align: center;
    }
    .anshin_main-item img {
        width: 100%;
        padding: 20px;
        margin: 0 auto;
    }
    .anshin_main-item .mw-3 {
        max-width: 528px;
    }
    .anshin_main-item .mw-4 {
        max-width: 423px;
    }
    .anshin_main-item .mw-5 {
        max-width: 521px;
    }

    .anshin_cont {
        width: 100%;
        max-width: 320px;
        margin: 0 auto;
    }
    .anshin-ttl {
        border: 2px solid #FF9901;
        border-radius: 6px;
        height: auto;
        padding: 20px 10px;
    }
    .anshin-ttl p:nth-of-type(1) {
        font-size: 14px;
    }
    .anshin-ttl p:nth-of-type(2) {
        font-size: 16px;
    }
    .anshin_cont:after {
        display: none;
    }
    .anshin-img {
        text-align: center;
        padding-bottom: 20px;
    }
    .anshin-txt2 {
        margin-bottom: 15px;
    }
    .anshin-txt2 div {
        text-align: center;
        color: #000;
        font-weight: bold;
    }
    .anshin-txt1 {
        font-size: 14px;
        padding: 20px 0 25px;
    }
    .anshin-txt2 {
        font-size: 15px;
        padding-bottom: 10px;
    }
    .anshin-txt3 {
        font-size: 12px;
        padding-bottom: 10px;
    }
    .anshin-txt2.br:after {
        content: '';
        width: 113px;
        height: 1px;
        display: block;
        margin: 10px auto 0;
        background-color: #000000;
    }
    .anshin-box1 {
        padding-bottom: 20px;
    }
    .bum1, .bum2 {
        width: 100px;
        height: 60px;
        font-size: 12px;
        z-index: 2;
    }
    .bum1 {
        left: 10px;
    }
    .bum2 {
        right: 10px;
    }
    .bum {
        width: 200px;
        height: 73px;
        font-size: 14px;
    }
    .anshin-box1-img {
        padding-bottom: 100px;
    }
    .anshin-box1-img .bum {
        position: absolute;
        left: 50%;
        transform: translateX(-50%);
        z-index: 2;
        bottom: 0;
    }
    .anshin-box2 {
        display: -webkit-flex;
        display: -moz-flex;
        display: -ms-flex;
        display: -o-flex;
        display: flex;
        -ms-align-items: center;
        align-items: center;
        padding: 0 15px;
        position: relative;
        padding-bottom: 0px;
        margin-bottom: 30px;
        -webkit-flex-wrap: wrap;
        -moz-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
        -o-flex-wrap: wrap;
        flex-wrap: wrap;
        justify-content: center;
    }
    .anshin-box2-bum {
        position: static;
        transform: translateX(0);
        bottom: 0;
        margin: 0 auto;
    }
    .anshin-box2-txt {
        text-align: center;
        font-size: 14px;
        font-weight: bold;
        line-height: 140%;
        padding-left: 0;
        padding-bottom: 20px;
    }
    .anshin-box3 {
        padding: 0 15px;
        margin-bottom: 35px;
    }
    .anshin-box-ttl {
        font-size: 16px;
    }
    .anshin-box3-flex {
        -webkit-flex-direction: column;
        -moz-flex-direction: column;
        -ms-flex-direction: column;
        -o-flex-direction: column;
        flex-direction: column;
        justify-content: center;
        -ms-align-items: center;
        align-items: center;
        padding-top: 30px;
    }
    .anshin-box3-img {
        padding-right: 0;
        padding-bottom: 20px;
    }
    .anshin-box3-txt {
        font-size: 16px;
        padding-right: 0px;
        padding-bottom: 20px;
    }

    .anshin-box3:after {
        content: '';
        width: 113px;
        height: 1px;
        display: block;
        margin: 55px auto 0;
        background-color: #000000;
    }
    .anshin-box4-ttl {
        font-size: 20px;
        color: #000;
        font-weight: bold;
        padding: 0 35px 60px;
    }
    .anshin-box4-ttl2 {
        font-size: 20px;
        color: #000;
        font-weight: bold;
        padding: 20px 20px 100px 70px;
    }
    .anshin-box4-img {
        position: relative;
    }
    .anshin-box4-img img {
        max-width: 100%;
    }
    .anshin-box4-img .bum {
        position: absolute;
        top: -50px;
        right: 50px;
        width: 300px;
        height: 109px;
        background-size: cover;
    }
    /* [Denki Page]
    -----------------------------------*/
    .denki_main {
        padding: 0 20px;
    }
    .denki-img {
        border: 3px solid #B25900;
        padding: 8px 12px 10px 12px;
    }
    .denki-items {
        padding-bottom: 0;
    }
    .denki-items div+div {
        margin-left: 0;
    }
    .denki-item {
        width: 100%;
        max-width: 100%;
        padding-bottom: 40px;
        overflow: auto;
        float: none;
        clear: both;
    }
    .denki-item-txt{
        width: 69%;
        float: right;
        font-size: 10px;
    }
    .denki-item-img  {
        width: 28%;
        float: left;
    }
    .denki-item .denki-item-txt+.denki-item-img {
        margin-left: 2%;
    }

    .dk-main {
        margin: 0 auto 30px;
        padding: 0 10px;
    }
    .dk-ttl {
        width: 100%;
        max-width: 620px;
        margin: 0 auto;
    }
    .dk-txt {
        font-size: 14px;
        padding: 20px 0;
    }
    .dk-txt2 {
        font-size: 18px;
        padding: 20px 0 30px;
    }
    .dk-imgs {
        width: 100%;
        max-width: 617px;
    }
    .dk-imgs p {
        width: 48%;
        max-width: 300px;
    }
    .dk-imgs p img {
        width: 100%;
    }
    /* [Profile Page]
    ----------------------------------------*/
    .blue-bar {
        background: #1E90FF;
        text-align: left;
        font-size: 14px;
        line-height: 50px;
        padding: 0 10px;
    }
    .profileBox1 img {
        width: 100%;
        max-width: 640px;
        margin: 0 auto;
    }
    .profileBox1 p {
        font-size: 12px;
        padding: 30px 15px 40px;
    }
    .profileBox2 {
        width: 100%;
        max-width: 1000px;
    }
    .profileBox2 table {
        font-size: 12px;
    }
    .profile-table {
        padding: 0 10px;
    }
    .profileBox2 tr th {
        width: 30%;
    }
    .profileBox2 tr td {
        padding: 10px;
    }
    .profileBox2 dd, .profileBox2 dt {
        display: block;
    }
    .profileBox2 dt {
        font-weight: bold;
    }
    .profileBox3 .ttl {
        font-size: 14px;
        padding: 15px;
    }
    .profileBox3 p {
        font-size: 10px;
    }
    .map-text {
        font-size: 14px;
        padding: 10px;
    }
    .pro-padding {
        padding-bottom: 10px;
    }
    /* [Mail page]
    ------------------------------------*/
        .contact-page-content{
        padding: 0px 20px;
    }
    .form_read{
        margin: 20px 0px;
        font-size: 12px;
    }
    .form table th, .form table td{
        display: block;
        text-align: left;
    }
    .form table th{
        width: 50%;
        padding-top: 20px;
        padding-bottom: 5px;
        padding-left: 0px;
    }
    .form table td{
        padding-top: 0px;
        padding-bottom: 20px;
    }
    .rec::before{
        left: 100%;
        margin-left: 10px;
    }
    .f1, .f2, .f3{
        width: 100%;
        padding-left: 10px;
        padding-right: 10px;
    }
    .policyBox{
        padding-right: 0px;
        margin: 60px auto 50px;
    }
    .policyBox dl{
        width: 100%;
        float: none;
    }
    .policyBox dl+dl {
        margin-left: 0;
        margin-right: 0;
        margin-top: 10px;
    }
    .formbotan button {
        display: block;
        margin-left: auto;
        margin-right: auto;
    }
    .formbotan button+button {
        margin-left: auto;
        margin-top: 20px;
    }
    /* br */
    .brn {
        display: block;
    }

    .top-Box {
        margin: 0 auto;
    }
    .top-Box-main {
        padding: 0 10px 10px;;
    }
    .top-Box-main p img {
        max-width: 280px;
    }
    .top-Box-main p+p {
        margin-top: 20px;
    }
    .top-Box-lb {
        padding-top: 20px;
        position: static;
        right: 0;
        top: 0;
        display: flex;
        justify-content: center;
    }
    .top-Box-lb p+p {
        margin-top: 0;
        margin-left: 20px;
    }
    .top-Box-lb p img {
        max-width: 54px;
    }
    
    .topBox2-main-cus.topBox2-main {
        border: 9px solid #B3FF99;
        border-radius: 20px;
        -webkit-box-shadow: 1px 1px 3px 1px rgba(0, 0, 0, 0.2);
        box-shadow: 1px 1px 3px 1px rgba(0, 0, 0, 0.2);
        padding: 20px 10px;
    }
    .topBox2-main-cus .topBox2_img {
        width: 100%;
    }
    .topBox2-main-cus .topBox2_txt {
        width: 100%;
        font-size: 14px;
        color: #000;
        text-align: center;
    }
    
    .topBox2-items {
        display: flex;
        justify-content: space-between;
        flex-wrap: wrap;
        flex-direction: column;
        align-items: center;
        padding: 40px 10px 55px;
    }
    .topBox2-item {
        margin-bottom: 20px;;
    }
    .topBox2-img {
        text-align: center;
    }
    .topBox2-img img {
        max-width: 983px;
    }
    .wideslider {
        padding: 0 0 40px;
        border-top: 6px solid #3FCDFD;
    }
    .top-Box-fixed {
        display: none;
    }
}
@charset "utf-8";
/* 全ページ共通css */


/*共通
---------------------------------------*/

body {
  min-width: 1200px;
}
img {
  vertical-align: bottom;
}

a {
  text-decoration: none;
  transition: 0.4s;
}
.width1000 {
  max-width: 1000px;
  margin-left: auto;
  margin-right: auto;
}
.ib {
  display: inline-block;
}
/*
.slick-slide img {
  width: 100%;
}
*/

.header {
      margin-bottom: 100px;	
  background-repeat: repeat-x;
}

.header_box1 {
  padding-top: 50px;
  padding-bottom: 181px;
  position: relative;
}
.header_box1:before {
  content: '';
  position: absolute;
  width: 117px;
  height: 175px;
  background-image: url("https://daiwa-dks.com/blog/wp-content/uploads/2020/03/icon.png");
  background-size: cover;
  right: -150px;
  bottom: 20px;
  z-index: 1; 
}
.header_box1_logo {
  float: left;
  padding-top: 0;
  width: 60.9%;
}
.header_box1_logo img {
  width: 100%;
}
.header_box1_tel {
  width: 37.1%;
  float: right;
  padding-top: 15px;
}
.header_box1_tel img {
  width: 100%;
}

/* .header_box2 {
  background: #eee;
  padding-top: 20px;
  padding-bottom: 22px;
  text-align: center;
  font-size: 14px;
  color: #333;
  font-weight: bold;
}
.header_box2 span {
  font-size: 11px;
  color: #FFF;
  background-color: #1E90FF;
  padding: 3px 11px;
  border-radius: 5px;
  margin: 14px;
} */
.header_box2 {
  background: #eee;
  padding-top: 75px;
  padding-bottom: 5px;
  text-align: center;
}
.header_box2 p{
  font-size: 14px;
  font-weight: bold;
}
.header_box2 dl{
  display: table;
  margin:  0 auto;
  padding: 0 20px;
  padding-top: 5px;
}
.header_box2 dt, .header_box2 dd{
  display: table-cell;
  vertical-align: middle;
}
.header_box2 dt span{
  color: #fff;
  font-size: 11px;
  display: inline-block;
  padding: 2px 13px;
  background-color: #1E90FF;
  border-radius: 5px;
  margin-right: 15px;
  position: relative;
  top: -2px;
}
.header_box2 span {
  font-size: 11px;
  color: #FFF;
  background-color: #1E90FF;
  padding: 3px 11px;
  border-radius: 5px;
  margin: 14px;
}

.gNav {
  background: #1E90FF;
}
.gNav li {
  width: 166px;
  float: left;
  position: relative;
  z-index: 1;
}
.gNav li::before {
  content: '';
  display: block;
  width: 1px;
  height: 24px;
  background-color: rgba(255, 255, 255, 0.4);
  position: absolute;
  top: 13px;
  left: 0;
  z-index: 2;
}
.gNav li:first-child::before {
  display: none;
}
.gNav li a {
  display: block;
  color: #fff;
  text-align: center;
  line-height: 50px;
}
.gNav li a:hover {
  background: #4350ad;
  
}

.wideslider {
  background-color: #3FCDFD;
  box-sizing: content-box;
  border-top: 6px solid #3FCDFD;
}

.gNav2 {
  width: 100%;
  height: 71px;
  background-image: url("https://daiwa-dks.com/blog/wp-content/uploads/2020/03/bg-nav.png");
  background-size: cover;
  position: absolute;
}
.gNav2 li a:hover {

  
}

.dropmenu{
  *zoom: 1;
  list-style-type: none;
  width: 1000px;
  margin: 0px auto 30px;
  padding: 0;
}
.dropmenu:before, .dropmenu:after{
  content: "";
  display: table;
}
.dropmenu:after{
  clear: both;
}
.dropmenu li{
  position: relative;
  float: left;
  margin: 0;
  height: 70px;
}
.dropmenu li::before {
  content: '';
  display: block;
  width: 1px;
  height: 34px;
  background-color: #fff;
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
  z-index: 2;
}




.dropmenu li a{
  display: block;
  margin: 0;
  /*background: #87cefa;*/
  color: #fff !important;
  font-weight: bold;
  font-size: 16px;
  line-height: 1;
  text-decoration: none;
  text-align: center;
  display: flex;
  align-items: center;
  height: 70px;
  padding: 0 20px;
text-decoration: none !important;
}
.dropmenu li ul{
  list-style: none;
  position: absolute;
  z-index: 9999;
  top: 100%;
  left: 0;
  margin: 0;
  padding: 0;
}
.dropmenu li ul li{
  width: 100%;
}
.dropmenu li ul li a{
  padding: 20px 25px;
  border-top: 1px solid rgba(255, 255, 255, 0.4);
  background: #1E90FF;
  text-align: center;
}
.dropmenu li:hover > a{
  background: #0984FF;
}
.dropmenu li a:hover{
  background: #0984FF;

}
#dropmenu li ul li{
  overflow: hidden;
  height: 0;
  transition: .2s;
}
#dropmenu li:hover ul li{
  overflow: visible;
  height: 100px;

}


.openNav{
  position: absolute;
  top: 0;
  right: 0;
  height: 100%;
  background: #1E90FF;
  color: #fff;
  font-size: 14px;
  text-align: center;
  padding: 10px 0px;
}
.line1, .line2, .line3 {
    width: 25px;
    height: 2px;
    background-color: #fff;
    margin: 6px auto;
    transition: 0.4s;
}

.change .line1 {
    -webkit-transform: rotate(-45deg) translate(-9px, 6px);
    transform: rotate(-45deg) translate(-9px, 6px);
}

.change .line2 {opacity: 0;}

.change .line3 {
    -webkit-transform: rotate(45deg) translate(-5px, -3px);
    transform: rotate(45deg) translate(-5px, -3px);
}





.title {
  text-align: center;
  padding-bottom: 40px;
}
.title span {
  display: inline-block;
  font-size: 12px;
  color: #333;
  padding-top: 25px;
}
.title_sp {
  display: none !important;
}

.topBox4_box1{
   padding-bottom: 50px;
}
.topBox4_box2{
   padding-bottom: 20px;
}
.titlebox span{
   display: inline-block;
   margin-top: 25px;
   font-size: 12px;
}
 .blue-bar  {
  background: url(../img/ansin/bg-bar.png);
  background-size: cover;
  padding: 19px 30px;
  font-size: 18px;
  color: #fff;
  text-align: center;
}
#pagemenu2{
     margin: 10px 10px 5px 10px;
line-height: 1.5 !important;	
}
#pagemenu2 li a{
 font-size: 80%;
 color: #000;	
}



.titlebox.topBox4_box1{
  padding-bottom: 50px;
}


.title_decorate{
  background-color: #1E90FF;
  position: relative;
  padding: 16px 20px;
}
.title_decorate:after{
  content: "";
  display: block;
  width: 100px;
  height: 2px;
  background-color: #fff;
  transform: rotate(-45deg);
  position: absolute;
  top: 0px;
  left: -20px;
}
.title_decorate p{
  font-size: 18px;
  font-weight: bold;
  color: #fff;
  text-align: center;
}





.linkBox li {
  width: 33.33%;
  float: left;
  position: relative;
  z-index: 1;
}
.linkBox li p {
  width: 180px;
  padding-top: 28px;
  padding-bottom: 32px;
  background-color: rgba(0, 0, 80, 0.9);
  color: #fff;
  text-align: center;
  margin: 0 auto 45px auto;
  z-index: 2;
}
.linkBox li p span {
  font-size: 11px;
}
.linkBox li figure {
  width: 100%;
  overflow: hidden;
}
.linkBox li figure img {
  width: 100%;
  transition: 0.4s;
}
.linkBox a:hover img {
  transform:scale(1.1,1.1);
}



.footer {
  padding-top: 40px;
}

.copyright {
  text-align: center;
  background: #eee;
  padding-top: 100px;
  padding-bottom: 60px;
  font-size: 12px;
  color: #333;
}

.top-Box-fixed {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  -webkit-flex-direction: column;
  -moz-flex-direction: column;
  -ms-flex-direction: column;
  -o-flex-direction: column;
  flex-direction: column;
  position: fixed;
  width: 56px;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
  z-index: 999;
}
.top-Box-fixed p a {
  display: block;
}
.top-Box-fixed p a img {
  width: 100%;
}
.top-Box-fixed p a:hover {
  opacity: 0.8;
}
.top-Box-fixed p+p {
  margin-top: 20px;
}


ol, ul { 
list-style: none; 
}
#k_title{
    font-size: 20px;
    color: #000;
    font-weight: bold;
    border-bottom: 1px solid #ccc;
    margin-bottom: 15px;
}
#k_title a{
    color: #000;
}
#postinfo{
text-align: right;
    margin: 20px 0;
}
#postinfo a{
color: #000;
}

























